Alter table hrsa_bill_detail alter social_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail alter fund_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail alter other_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail alter social_per_json type varchar(1500)
;
Alter table hrsa_bill_detail alter fund_per_json type varchar(1500)
;
Alter table hrsa_bill_detail alter other_per_json type varchar(1500)
;
Alter table hrsa_bill_detail alter social_com_json type varchar(1500)
;
Alter table hrsa_bill_detail alter fund_com_json type varchar(1500)
;
Alter table hrsa_bill_detail alter other_com_json type varchar(1500)
;




Alter table hrsa_bill_detail_temp alter social_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter fund_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter other_payment_base_string type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter social_per_json type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter fund_per_json type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter other_per_json type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter social_com_json type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter fund_com_json type varchar(1500)
;
Alter table hrsa_bill_detail_temp alter other_com_json type varchar(1500)
;